<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Gofast</title>
    <link href="assets/css/bootstrap.css" rel="stylesheet">
    <link href="assets/css/fonts-icon.css" rel="stylesheet">
    <link href="assets/css/main-style.css" rel="stylesheet">
  </head>
  <body>
  <div class="main-page">  
    <div class="container">
        <nav class="navbar">
              <a class="logo-gofast" href="index.html">logo</a> 
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="menu-toggle" id="mobile-menu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
              </div>     
              <!-- Collect the nav links, forms, and other content for toggling -->
              <div class="all-nav-gofast">
                <ul class="nav-gofast">
                <li><a href="index.html">Home</a></li>
                <li><a class="active" href="aboutus.html">About us</a></li>
                <li><a href="service.html">Service <i class="gofast icon-chevron-down"></i></a>
                    <!-- <ul class="sub-menu">
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                        <li>
                            <a href="#">Menu service</a>
                        </li>
                    </ul> -->
                </li>
                <li><a href="news.html">News</a></li>
                <li><a href="derectory.html">Derectory</a></li>
                <li><a href="contactus.html">Contact us</a></li>
                <li><a href="login.html">Sign in</a></li>
                </ul>
              </div>  
        </nav>   
    </div>
    <div class="main-banner">
        <div class="banner-content">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <div class="tt-banner-1">
                            About us
                        </div>
                        <div class="tt-banner-2">
                            FIND YOUR
                            BEST FREIGHT
                            QUOTE
                        </div>
                        <div class="tt-banner-3">
                            Convenient and Fastest way for Co-Loader
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <img src="assets/images/pxfuelbig.jpg">
    </div>
    <div class="container">
        <div class="box-who">
            <div class="col-le">
                <div class="title-who">
                    WHO ARE WE?
                </div>
                <div>
                    <p>Welcome to <strong>COFAST NETWORK</strong></p>

                    We are passionate about connecting Freight Forwarders with various suppliers simply, quickly, and securely. 
                    Whether looking for a service or offering a service, our platform provides the tools and features you need to succeed. 
                    We are constantly improving our platform based on your feedback and needs. 
                    We aim to create a community where everyone can find <strong>VALUE</strong>and <strong>SATISFACTION.</strong>
                </div>
                <div class="mt-4 bt-primery">
                    Join us today and discover the power of Cofast Network
                </div>
            </div>
            <div class="col-ri">
                <img src="assets/images/pic-about1.png">
            </div>
        </div>
    </div>
    <div class="box-visi">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="tx-content-l">
                        <div class="tt-opject">Cofast VISION</div>
Our vision is to become the leading logistics platform that provides the best solutions for Freight Forwarders, Logistics service providers, and their customers. 
We aim to create a user-friendly, secure, and reliable platform that is constantly evolving and adapting to the changing needs of the logistics industry.
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="tx-content-r">
                        <div class="tt-opject">Cofast MISSION</div>
Our vision is to become the leading logistics platform that provides the best solutions for Freight Forwarders, Logistics service providers, and their customers. 
We aim to create a user-friendly, secure, and reliable platform that is constantly evolving and adapting to the changing needs of the logistics industry.
                    </div>
                </div>
            </div>
        </div> 
    </div>
    <div class="container">
        <div class="row">
            <div class="box-air">
                <div class="text-content-air">
                    We are committed to providing our customers with the best possible experience, and we believe our platform will help you achieve your goals. 
                    Our platform is the perfect solution for logistics service providers, and we are excited to see what the future holds
                </div>
                <div class="pic-air">
                    <img src="assets/images/banner-core-value.png">
                </div>
                <div class="row justify-content-md-end">
                    <div class="col-lg-5">
                        <div class="dt-ct">
                            <div class="title-box">Why do we use it</div>
                            <ul>  
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content of a page when looking at its layout.</li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable </li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content of a page when looking at its layout.</li>
                                <li><strong>established fact that: </strong> a reader will be distracted by the readable content </li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="dt-ct">
                            <div class="title-box">Where does it come from</div>
                            <ul>  
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content of a page when looking at its layout.</li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable </li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content of a page when looking at its layout.</li>
                                <li><strong>established fact that: </strong> a reader will be distracted by the readable content </li>
                                <li><strong>It is a long: </strong> established fact that a reader will be distracted by the readable content</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
    </div>
    <section class="always-improving" style="background-image: url(assets/images/banner-services-013.png) ;">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="tt-always">Always improving</div>
                    <div class="tt-servi">SERVICES</div>
                    <div class="text-always">
                        CoFast is a freight digital platform that is researched and built based on knowledge
and practical experience of many experts
in the Freight and Logistics industry.
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="content-info-about text-center">
                    <img src="assets/images/image8.png">
                </div>
                <div class="content-info-about text-center">
                    <img src="assets/images/image14.png">
                </div>
            </div>
        </div>
    </div>
    <div class="container pt-150">
        <div class="row">
            <div class="col-lg-12">
               <div class="title-contact">Question about us?</div>
               <div class="pb-4">Just fill out the form at right or call </div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/fag-japan.png"></div>
                    <div class="box-info">
                       <strong>Japan </strong> <span class="text-primary"> (+81) 80-3033-5357</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/fag-vn.png"></div>
                    <div class="box-info">
                        <strong>Vietnam </strong> <span class="text-primary"> (+84) 97-540-4208</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="item-contact-info">
                    <div class="icon"><img src="assets/images/fag-cb.png"></div>
                    <div class="box-info">
                        <strong>Cambodia </strong> <span class="text-primary"> (+855)-(0)16-846-059</span>
                    </div>
                </div>
            </div>
            <div class="form-contact">
                <form action="" method="post">
                <div class="row">
                    <div class="col-lg-6">
                        <label class="lab">Name</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Name here"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Phone</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Number here"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Email</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="name@example.com"> 
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <label class="lab">Subject</label>
                        <div class="item-search">
                            <input value="" name="" placeholder="Write here"> 
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <label class="lab">Subject</label>
                        <div class="item-search">
                            <textarea placeholder="Write here"></textarea>
         
                        </div>
                    </div>
                    <div class="col-lg-9">
                        <div class="g-recaptcha" data-sitekey="6LcePAATAAAAAGPRWgx90814DTjgt5sXnNbV5WaW"></div>
                    </div>
                    <div class="col-lg-3">
                        <div class="item-search pt-30">
                            <input class="bt-submit" type="submit" value="Send message" name=""> 
                        </div>
                    </div>
                </div>
                </form>

            </div>
        </div>
    </div>

    <!-- Footer -->
   <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-4">
                   <div class="box-media">
                    <p><i class="gofast icon-facebook"></i></p>
                    <p><i class="gofast icon-twitter"></i></p>
                    <p><i class="gofast icon-linkedin"></i></p>
                    <p><i class="gofast icon-youtube"></i></p>
                    <p><i class="gofast icon-instagram"></i></p>
                    
                   </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Location</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                       
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-lg-2">
                    <div class="item-content">
                        <div class="title-ft-content">Navigate</div>
                        <ul class="nav-footer">
                            <li>
                                <a href="#">Happening</a>
                            </li>
                            <li>
                                <a href="#">Galleries</a>
                            </li>
                            <li>
                                <a href="#">Menu</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>                             
                        </ul>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="box-copyright">
            Copyright © Cofast All Right Reserved
        </div>
   </footer>


     
</div> 
  <script src="https://www.google.com/recaptcha/api.js"></script>
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>
  <script src="assets/js/app.js"></script>
  </body>
</html>